Subject: [Dime] RFC - 4006 Clarifications

From: Deepu Mathew <[email-masked]>
Date: Mon, 26 Mar 2012 23:12:28 +0530

Hi,

I am trying to enhance the OCS functionality to involve Multi Service Session Scenarios using Credit Control Application for my current product but, I got stuck in the research activity due to certain confusions regarding  A.9 Flow IX:

Below are my concerns,
1. How is the multiplier derived and what is its significance? How will it work in case of tiered plans?
2. On what basis Services are allocated to the Credit Pool?
3. Does services in a pool be able to consume quota which was actually allocated to the other member services?
4. Why was Service 4 terminated soon after giving the credit and Service 3 allowed to continue as free?

It would be great if you can provide some assistance with this as I am bit confused with the above questions. Kindly let me know in case this is not the correct mailing list who owns this RFC.

Thanks in Advance
Deepu